﻿@charset "utf-8";
@font-face {
  font-family: 'my-font-icons';
  src: url("font/my-font-icons.eot");
  src: url("font/my-font-icons.eot?#iefix") format('embedded-opentype'), 
      url("font/my-font-icons.woff") format('woff'), 
      url("font/my-font-icons.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}

* { margin:0; padding:0; }
a { outline:none; }
hr { border: 0px none; height:1px; }

.clear { clear:both; }
tr.delim-border td {    
    border-bottom: 1px solid;
}
.formContainer { padding:0; }
#pnlSubmission { margin: 0 auto; width:100%; max-width:630px; }
#pnlSubmission fieldset { padding:5px; }
#pnlSubmission .formcell { float:none; padding:0;white-space:nowrap;display:inline-block; width:80%;vertical-align:middle; }
#pnlSubmission .formcell.first { width:19%;min-width:120px;white-space:normal; }
#pnlSubmission .formcell.column { width:auto; }
#pnlSubmission .formcell.column .formcell { padding-bottom:5px; }
#pnlSubmission .formcell .textField { width:95%; }

/* Header */
.StoreHeader { overflow:hidden; border-width:0; position:relative; z-index:0; padding:0; margin:0; }
.StoreHeader #divLogo { position:absolute; z-index:10; text-align:left; background-repeat:no-repeat; }
.StoreHeader .HeaderStuff { position: relative; z-index: 20; padding: 0px; margin: 0px;}
.StoreHeader .HeaderStuff .TopHeaderTitle { position:absolute; top:0; left:0; margin-right:30px; padding-left:3px; }
.StoreHeader .HeaderStuff .HeaderLogin { position:absolute; top:0; right:0; text-align:right; }
.StoreHeader .HeaderStuff .HeaderLogin .HeaderBlanket { text-align:right; padding:3px; font-size:90%; }
.StoreHeader .HeaderStuff .HeaderLogin .LQHeaderLoginBlanket { font-size:120%; padding:3px; }
.StoreHeader .HeaderStuff .HeaderLogin .LQHeaderLoginBlanket-collapsed { display:none; }
.StoreHeader .HeaderStuff .LQCatalogTitle { font-size:120%; }
.StoreHeader .Loginout { padding: 3px; }
.LQHeaderLogin { padding:0 3px; }
.LQHeaderLoginPanel { display:none; }

/* Search */
#divSearch, #divSearch > span { text-align:right; }
#divSearch { position: relative; width: 100%; display: block; top: -31px; }
#divSearch #spanSearchNorm {
    position:absolute;z-index:800;padding:3px;right:0px;
}
#txtSearchField { width:120px; }
#divSearch #spanSearchMin { display:none; }
#btnSearchFind, #btnSearchReset {
    width:60px;padding:0;margin:0;
}

/* Player */
.divPlayerArea { padding:5px; }
.divPlayer { width:100%; position:relative; }
.divPlayer .divControls { padding:0; width:200px; float:left; }
.divPlayer .divWaveformArea { margin-left:200px; }

.playerInfo { min-width:150px; overflow: hidden; height: 75px; }
.div-player-control { text-align: left; padding-top:5px; margin-left:10px;}
.div-volume { min-height: 25px; position:relative; }

.divWaveform { margin:0; padding:0; position: relative; }
.divWaveform img { width:100%; height:64px; }
.divWaveform .divPlayBar, .divWaveform .divPlayHint {
  top:0;left:0;
  width:0;height:64px;
  position:absolute;
  margin:0;padding:0;
  border-right:1px solid;
}
.divWaveform .divPlayBar { border:0; }
.divWaveform .divPlayBar div { height:46px;top:8px;position:absolute; }

.SongDataTabs { top:-20px;background-color:transparent; }
.SongDataTabs > ul { margin-left:110px !important; }
.SongDataTabs > button { display:none; }
.PlayerVolumeSlider { width:90px; left: 5px; z-index: 100; }
.PlayerButtonAuto { position: absolute; right: 5px; top: 0px; z-index: 100; display: block; }
.SongDataTabs .PropertiesDataTable { width:100%; }

/* Slider-Pager */
.pageSliderTable { width:98%; border-spacing:0; border-collapse:separate; position:relative;margin:10px 0 20px 0; }
.pageSliderTable.Slider {  }
.pageSliderTable.Pager {  }
.pageSliderTable.Pager .td1 { min-width:70px; }
.pageSliderTable.Pager .td1 b { font-size:15px; }
.pageSliderTable.Pager .td2 { min-width:190px; }
.pageSliderTable.Pager .td2 a,
.pageSliderTable.Pager .td2 span { font-size:15px; }
.pageSliderTable.Pager .td3 { width:55%; }
.pageSliderTable.Pager .td3 .PagerPage { padding-left:5px;font-size:15px; }
.pageSliderTable.Pager .td3 .PagerTotal { float:right;padding-left:5px;font-size:15px; }
.pageSliderTable.PagerPlayer { width:100%; }
.pageSliderTable.PagerPlayer .td2 { width:90%;text-align:center; }
.pageSliderTable.PagerPlayer .td2 a { display:inline-block;padding:7px;min-width:14px;font-weight:bold; }
.pageSliderTable.PagerPlayer .td2 a:active { background-color:rgba(128,128,128,0.3); }
.pageSliderTable.PagerPlayer .td2 a { background-color:none; cursor:pointer; font-size:15px; }
.pageSliderTable.PagerPlayer .td2 span { display:inline-block;padding:7px;font-weight:bold; font-size:15px; }
/***************************************************************************************************/
/* Songs Table */
#divSongsTable { position:relative;overflow:hidden; }
#divSongsTableWraper { 
    background-color: #ffffff; opacity:0.7; overflow:hidden; 
    position:absolute; top:0; left:0; width:100%; height:100%; display:none;
}
#tblSongsTable { width:100%; table-layout:fixed; border-spacing:0; border-collapse:separate; position:relative; }
#tblSongsTable tr, #tblSongsTable td, tr.prj-song-row { height:42px; max-height:42px; padding:0px; }
#tblSongsTable td .songDescr { max-height:42px; overflow:hidden; text-overflow:ellipsis; }

.ProjectSongsTable { width:95%; margin-left:5%; border-spacing:0; border-collapse:separate; position:relative; }
.ProjectSongsTable tr.prj-song-row:last-child { border:none !important; }
.prj-header { line-height:1.6; }
.prj-header > span, .prj-header > span b, .prj-header > span a { line-height:1; vertical-align:middle; }
.prj-row .prj-buttons { text-align: center; }
.prj-row .prj-buttons button { margin:3px 0; }
 
#tblLicenseTable { width:100%; border-spacing:0; border-collapse:separate; position:relative; }
#tblLicenseTable td { padding:1px 1px; }
#tblLicenseTable td.td1 { width:60px; }
#tblLicenseTable td.td2 { width:25%; min-width:110px; }
#tblLicenseTable td.td3 { text-align:center; }
#tblLicenseTable td.td4 { text-align:left; width:200px; }
#tblLicenseTable td.td4 .LicButton { display:inline-block; }
#tblLicenseTable td.td4 .LicButtonMin { display:none; }

td.t1 { width:7px; }
td.t2 { width:35px; }
td.t3 { min-width:230px;width:30%; }
td.t4 { vertical-align:top; }
td.t5 { width:18px; }
.prj-song-row td.t3 { min-width:160px;width:30%; }

.noborders { border: none !important; }
.SongParam { }
.SongParam .Tooltip::before {
    font-weight:bold;padding:1px 3px; border: solid 1px #aaa; background:#fff;
    border-radius:5px; color:#000; box-shadow:1px 1px 1px #444;
    opacity: 0; visibility: hidden; position:absolute;
    content:attr(data-hint);
}
.SongParam .Tooltip:hover::before {
    opacity: 1;
    visibility: visible;
    z-index:9000;
    text-shadow:none;
}
.nowrp { white-space:nowrap; }
.of-hide { overflow:hidden; text-overflow:ellipsis; }
.sub-title-text { text-transform:uppercase; font-weight:bold; }

/* Forms */
fieldset, .fieldset { margin:0; padding:0; border: none; }
fieldset .formrow, .fieldset .formrow { padding-bottom: 5px; }
fieldset .formrow .formcell, .fieldset .formrow .formcell { float: left; padding-left: 5px; margin: 0px; }
fieldset br, .fieldset br { clear: both; }

/* Error message */
/*.ErrorMessage { outline: none; border:solid 1px Red; color:Red; text-align:left; padding: 10px; }
.InfoMessage { outline: none; border:solid 1px Green; color:Green; text-align:left; padding: 10px; }
*/
.ErrorMessage { outline: none; border:solid 1px; text-align:left; padding: 10px; }
.InfoMessage { outline: none; border:solid 1px; text-align:left; padding: 10px; }
.ErrorMessage ul, .InfoMessage ul { margin-left: 15px; }

/* tabs */
.tabs { position: relative; }
.tabs > ul { list-style: none outside none; display: table; border-bottom:0px none #cccccc;margin-left:1px;margin-bottom:1px; width:100%; }
.tabs > ul > li {
    float: left; list-style:none outside none; margin: 0; padding: 0; position: relative; top: 1px; white-space: nowrap;
}
.tabs > ul > li > a { float: left; padding: 0.5em 1em; text-decoration: none; }
.tabs > ul.half-height > li > a { float: left; padding-top:2px; padding-bottom:2px; text-decoration: none; }
.tabs > ul.half-height > li, .tabs > ul.half-height > li > a > b  { font-size:90%; }

/* buttons */
.button {
    display: inline-block; position: relative; padding:2px 5px !important; margin-right: .1em; cursor: pointer; text-align: center; 
    zoom: 1; overflow: visible; font-weight: bold; text-decoration: none !important; line-height: 1.4; padding:0;
}
.button-icon, .button-label { display:inline-block; padding:0px;pointer-events:none; }
.button[disabled="disabled"] { cursor: default; }
.button[disabled="disabled"] .button-label { text-decoration: line-through; }

.radio-button { line-height:1.2; vertical-align:middle; }
.radio-button input { line-height:1.5 !important; vertical-align:bottom; } 
.radio-button label { padding-left:5px; }

.toggle { padding:0px !important; }
.btntoggled { }

.icon-only span.button-text { display: none; }
.btn-social-btns {
    display:inline-block; width:90px;height:20px; padding:0;margin-top:3px; background: url('./social-btns.png') no-repeat; 
}
.mute-hover { outline:#72FF56 solid 1px; }
.button-icon:before, .toggle-icon:before {
    font-family:'my-font-icons'; font-style:normal; font-weight:normal; font-size:14px; width:20px;display:inline-block;text-align:center;
}
.menu-button:before, .menu-button-sm:before { 
    content: '\E807'; font-family:'my-font-icons'; font-style:normal; font-weight:normal; font-size:16px; padding-top:3px; 
}
.menu-button-sm:before { font-size: 12px; }

/* dialog */
.dialog-overlay { background:url('../images/n_overlaybg.png'); }
.dialog  {
    position: absolute; left: 0; top: 0; right:0; margin:0 auto;
    border: solid 1px #aaa; padding:1px; background-color:White; 
    -moz-box-shadow: 5px 5px 10px rgba(0,0,0,0.5); 
    -webkit-box-shadow: 5px 5px 10px rgba(0,0,0,0.5); 
    box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
}

.loaderMinHeight { min-height: 100px; }
#divLoginContent, #divContactContent { padding: 10px;  }
#divLicenseContent table td { padding:0; }

#divLoginDlg .formrow, #divContact .formrow, #divNewArtist .formrow,
#divSendSong .formrow, #divProjectAction .formrow { text-align:center; }

#divLoginDlg .formrow .textField, #divContact .formrow .textField, #divNewArtist .formrow .textField,
#divSendSong .formrow .textField, #divProjectAction .formrow .textField { width: 80%; }
#divLoginDlg .formrow select.textField, #divProjectAction .formrow select.textField { width: 82%; }
#divSendSong .formrow h2 { text-align:left;padding:5px;padding-left:10%; }
#divSendSong .formrow input { height:16px; }
#sendSongTabs-2 h2 { margin-left:-16px; }
#divProjectAction .formrow > div { text-align:left; padding-left:10%; }

/* License dialog */
#licenseDialog .songDetails { margin:5px 5px 5px 0;width:99%;min-width:200px;display:inline-block; }
#licenseDialog .songDescription { margin:5px 0;width:50%;display:none;vertical-align:top; }
#licenseDialog #txtNegotiationMessage { width:90%; max-width:390px; }
#licenseDialog .pnlMain { height:550px;overflow:hidden;padding:5px;position:relative; }
#licenseDialog .pnlLeft { padding:4px 0 0 10px;width:70%;position:absolute;top:0;left:0; }
#licenseDialog .pnlRight { width:30%;position:absolute;top:0;right:0; }

#licenseDialog .prj-song-info-block { width:22%; min-width:150px; vertical-align:top; }
#licenseDialog .prj-song-info-block > div { overflow: hidden; text-overflow: ellipsis; }

#licenseDialog .ReviewPurchase { }
#licenseDialog .ReviewPurchase .formcell { display:inline-block; }
#licenseDialog .ReviewPurchase .formcell.first { width:120px; vertical-align:middle; }
#licenseDialog .ReviewPurchase textarea.textField { width:320px; }

/* Desk tab */
#divQuoteContent { padding-left:5px; }
#divQuoteContent .formrow .textField { width: 80%; }
#divQuoteContent .DeskSongName .formrow .formcell { 
    float:none; padding:0;white-space:nowrap;display:inline-block; width:80%;vertical-align:middle; 
}
#divQuoteContent .songDescription { margin:5px 0;width:50%;display:inline-block;vertical-align:top; }
#divQuoteContent #txtNegotiationMessage { width:90%; max-width:390px; }
#divQuoteContent .pnlMain { height:500px;overflow:hidden;padding:5px;position:relative; }
#divQuoteContent .pnlLeft { padding-top:4px;width:70%;position:absolute;top:0;left:0; }
#divQuoteContent .pnlRight { width:30%;position:absolute;top:0;right:0; }

/* combobox */
.textField { padding: 3px; }
.combobox { position:relative; display:inline-block; margin-bottom:3px; margin-right:3px; }
.combobox .textField { width: 125px; vertical-align:middle; }
.combobox a { background-color: transparent; margin-left:-1px; vertical-align:middle; width:24px;padding:0; }
.combo-button-on .toggle-icon:before { content: '\25b4'; font-size:12px; padding-top:3px; } 
.combo-button-off .toggle-icon:before { content: '\25be'; font-size:12px; padding-top:3px; }

.has-pointer-events .combo select { 
    height:27px !important;
    -webkit-appearance: menulist-button !important;
    line-height:24px !important;
}

.autocomplete {
    z-index: 890; overflow: auto; min-height: 12px;	height: 50px; display: block; 
    margin-top: 1px; cursor: default; position: absolute; list-style-type: none;
}
.autocomplete .acpitem { text-align:left; padding:0px 3px; overflow:hidden; white-space: nowrap; }
.autocomplete .main { font-weight: bold; }
.autocomplete .sub { padding-left:10px; }
.autocomplete .selected { }
.autocomplete .active { }

/* tooltip */
#tooltip { position:absolute; z-index:3000; border:1px solid #000; background-color:#fff; padding:2px; opacity:0.85; }
.help-icon {
    float:left;
    cursor:pointer;
    display:inline-block;
    width: 0; height: 0; 
    margin-top:13px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #000000;
}

/* Socal buttons */
.soc-button { display: inline-block; margin:2px; text-decoration:none; cursor:pointer; }
.soc-button span { display:block; }
.soc-button:hover span { background-color:#fee; }
.soc-button span span  { display:block; width:84px;height:84px; background:url('n_socbuttons.1.png') no-repeat; }
.soc-button label { display:block; text-align:center; }
.fb-button { background-position:0 0 !important; }
.tw-button { background-position:-85px 0 !important; }
.gl-button { background-position:-170px 0 !important; }
.more-button { background-position:-255px 0 !important; }

/* scroll bar */
.scrollable { width:98%; height:85px; padding:5px 7px 2px 2px; overflow: auto; }
.pLink { cursor:pointer !important; }

#mainContract p { padding:0 3px 0 0; }

.upload-add, .upload-itm {
    padding:0 5px 2px 5px; 
}
.upload-itm:after {
    content:'x'; 
    padding-left:5px;
}
.upload-loading { padding:1px 5px; }
.upload-loading .button-icon {
    display: inline-block; width:30px; height:12px;
    background:url('file-loader.gif') no-repeat;
}
/* Subtracks styles */
#subtrackDiv {
    width:80%; position:absolute; top:10%; left:0; right:0;
    border:1px solid black; background:white; color:black;
    z-index:700; display:none; margin:0 auto;
}

#subtrackDiv table { padding:0; border-collapse:collapse; }
#subtrackDiv b.clickable { cursor:pointer; text-decoration:underline; }
#subtrackClose {
    z-index: 2002 !important;
}
.truncate-txt {
    width:100%; overflow:hidden; white-space:nowrap;text-overflow: ellipsis;
}
.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.brand-img {
    cursor:pointer;width:36px;height:36px;margin:2px;border-radius:5px;
}

.lang-select {  }
.lang-widget { 
    list-style:none; border:1px solid; display:inline-block; padding:5px; padding-left:10px;
    margin:0; height:15px; overflow:hidden; background:#fff; position:absolute; padding:3px; font-size:12px;
}
.lang-widget:hover { height:auto; }
.lang-widget > li { display:block; padding-bottom:5px; }
.lang-widget > li:first-child > a { color:red; text-decoration:none; }
.down-arrow {
    width: 0px; height: 0px; border-top: 4px solid black; display:inline-block;
    border-left: 4px solid transparent; border-right: 4px solid transparent; margin-bottom:3px;
}

/* ------------------------------------------------------------------------- */
@media all and (min-width: 1024px)
{
    .formContainer { display:block; margin:0 auto 0 auto; max-width:1024px; overflow:hidden; }
}
@media all and (max-width: 560px)
{
    .SongDataTabs > ul { margin-left:0 !important; }
    .SongDataTabs .PropertiesDataTable td { 
        display:block;width:100%!important; padding-bottom:10px;
    }
    .PlayerVolumeSlider, .PlayerButtonAuto { display:none !important; }

    #divSearch { position:relative; width:100%; display:block; top:0; padding:1px; text-align: left; }
    #divSearch #spanSearchNorm { position:relative; }

    #subtrackDiv { width:90%; }
    #subtrackDiv .songDescr { display:none; }

    /* Submission */
    #pnlSubmission .formcell { width:85%; }
    #pnlSubmission .formcell .textField { width:100%; }
}
@media all and (max-width: 490px)
{
    .StoreHeader .HeaderStuff .HeaderLogin.Foldable .LQHeaderLoginBlanket { display:none; }
    .StoreHeader .HeaderStuff .HeaderLogin.Foldable .LQHeaderLoginBlanket-collapsed { 
        display:block; margin:3px; position:absolute; top:0; right:0;
    }
    .LQHeaderLoginPanel.LQHeaderLoginShow {
        display:block !important; position:absolute;
        top:30px; right:3px; background-color:white;
        border:1px solid black; border-radius:4px;
        padding: 3px;text-align:right;font-size: 120%;
    }
    
    /*
    .divControls .divInfo div > a { display:inline-block;width:16px;height:16px;background-color:red; }
    .divControls .divInfo div > a:after { content:attr('title') }
    .divControls .divInfo div > span { display:none; }
        */
    .pageSliderTable {  }
    .pageSliderTable.Pager .td3 .PagerPage { display:none; }

    #tblSongsTable { width: 100%; table-layout: auto; }
    #tblSongsTable .songDescr { display:none; }
    .prj-song-row td.t3 { min-width:160px; width:90%; }
    .prj-song-row td.t4 { display:none; }

    #tblLicenseTable td.td4 { text-align:right; }
    #tblLicenseTable td.td4 .LicButton { display:none; }
    #tblLicenseTable td.td4 .LicButtonMin { display:inline-block; }

    #licenseDialog .songDescription, #divQuoteContent .songDescription { display:none; }
    #licenseDialog .pnlLeft, #divQuoteContent .pnlLeft { width:100%;position:relative; }
    #licenseDialog .pnlRight, #divQuoteContent .pnlRight { width:100%;position:relative; }
    #licenseDialog .ReviewPurchase textarea.textField { width:275px; }
}
@media all and (max-width: 460px)
{
    .divPlayer .divControls { width:180px; }
    .divPlayer .divWaveformArea { margin-left:180px; }

    .Foldable .SongDataTabs > ul { display:none; }
    .Foldable .SongDataTabs > button { display:inline-block; }
    .Foldable .SongDataTabsShow > ul {
        display:block !important;
        position:absolute;
        top:28px;border:1px solid black; 
        border-radius:4px;
        width:80%; padding-bottom:1px;
    }
    .Foldable .SongDataTabsShow > ul li, .Foldable .SongDataTabsShow > ul li a {
        display:block; width:100%;
    }

    #mainTabsTabs { text-align:center; }
    #mainTabsTabs li { float:none; display:inline-block; width:24%; text-align:center; padding:7px 0; }
    #mainTabsTabs li a { float:none; }
}
@media all and (max-width: 320px)
{
    .formContainer { display:block; margin:0 auto 0 auto; width:320px; overflow:hidden; }
    .dialog .dialogTitle .dialogTitleClose, .dialogTitleCloseButton {
         top:-15px !important;right:-5px !important; 
    }
    #mainTabsTabs li { width:auto; }
}
